| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | Public Attributes | List of all members
Digikam::UndoMetadataContainer Class Reference

## Public Member Functions
bool | changesIccProfile (const DImg &target) const
void | toImage (DImg &img) const
| Write this container's values to the DImg.

## Static Public Member Functions
static UndoMetadataContainer | fromImage (const DImg &img)
| Fill a container from the DImg.

## Public Attributes
DImageHistory | history
IccProfile | profile